Bug 62854 - Installer - German Localisation is incorrect
Installer - German Localisation is incorrect
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: specspo (Show other bugs)
rawhide
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Bernd Groh
Brock Organ
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-06 08:26 EST by Dr. Peter Boy
Modified: 2014-06-18 04:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-05 07:52:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dr. Peter Boy 2002-04-06 08:26:26 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (OS/2; U; Warp 4.5; en-US; rv:0.9.7) Gecko/20011222

Description of problem:
When you choose German during the installation of Version 7.9.3 (Skipjack Beta
2) and "single package" you get a grouped list of the packages. The German
headings are missleading.  The group "applications" has been split into 2 groups
"Anwendung" (German Translation) and "Anwendungen" (the plural of the German
Translation). The later contains only 2 Subgroups (CPAN and "Dienstprogramme"
(utilities)). Same case with the group "System Environement" which is splitt
into the German Trnaslations "Systemumgebung" (singular, containing most of the
subgroupps) and "Systemumgebungen"(plural, contains just "Shells").

Should be consolidated to "Anwendungen" (Plural) and "Systemumgebung" (Singular).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Choose German during Installation
2. Choose "Einzelpakete auswdhlen"
3. Look at the list
	

Additional info:
Comment 1 Trond Eivind Glomsrxd 2002-04-08 11:05:53 EDT
Federico, please have our German translator fix this ASAP.
Comment 2 Miloslav Trmac 2004-04-17 09:13:46 EDT
The "System Environment" translation is still wrong.
Comment 3 A S Alam 2006-05-05 07:52:06 EDT
Please check with latest Version of Fedora and if bug still exist, 
then please reopen the this bug

Note You need to log in before you can comment on or make changes to this bug.